Skip to main content
GET
/
v1
/
sub-entities
List sub-entities under the caller's umbrella organization
curl --request GET \
  --url https://api.revdesk.com/v1/sub-entities \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "name": "<string>",
      "slug": "<string>",
      "parent_organization_id": 123,
      "hipaa_enabled": true,
      "member_count": 123,
      "phone_number_count": 123,
      "created_at": "<string>"
    }
  ],
  "meta": {
    "page_size": 123,
    "cursor": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.revdesk.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
required
Required range: 1 <= x <= 100
cursor
string

Response

Success

data
object[]
required
meta
object
required